/* Localized versions of Info.plist keys */

CFBundleName = "Economacs";
CFBundleDisplayName = "Economacs";
SUFeedURL = "http://www.aderstedtsoftware.com/economacs/v6_appcast.xml";
"se.aderstedtsoftware.economacs.version5" = "Buchhaltung";
"se.aderstedtsoftware.economacs.version6" = "Buchhaltung";
"se.aderstedtsoftware.debitcredit" = "Debit+Credit-Buchhaltung";
